import * as $dara from '@darabonba/typescript';
import { UpdateMultiUserInstancesResponseBody } from "./UpdateMultiUserInstancesResponseBody";
export declare class UpdateMultiUserInstancesResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: UpdateMultiUserInstancesResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
